728x90

오류 메세지
npm install
.babelrc에 plugin 추가

.babelrc 파일에 ["@babel/transform-runtime"] 추가해야 한다.

동기 비동기 작업을 수행할때 Babel 사용시 위의 두가지 종속성을 설치하고 .babelrc 파일을 수정해야 한다.

'Trouble Shooting' 카테고리의 다른 글

[Babel] ReferenceError: regeneratorRuntime is not defined  (0) 2020.02.11

+ Recent posts